<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>


    </head>
    <body id ="box">
        <nav class="navbar navbar-default" role="navigation">
            <div id = "bar" class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div id = "bar" class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="../../index.html"><font color = white>UX</font></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a id = "bar" href="./independence/" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul id ="bar" class="dropdown-menu" role="menu">
                                <li><a href="../../independence/family/index.html"><font color = white>Family</font></a></li>
                                <li><a href="../../independence/fin_planning/index.html"><font color = white>Financial Planning</font></a></li>
                                <li><a href="../../independence/innovation_store/index.html"><font color = white>Innovation Store</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../health_wellness/medical_information/index.html"><font color = white>Medical Information</font></a></li>
                                <li><a href="../../health_wellness/personal_health_records/index.html"><font color = white>Personal Health Records</font></a></li>
                                <li><a href="../../health_wellness/wellness/index.html"><font color = white>Wellness</font></a></li>
                                <li><a href="../../health_wellness/chronic_disease_management/index.html"><font color = white>Chronic Disease Management</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../services/home_services/index.html"><font color = white>Home Services</font></a></li>
                                <li><a href="../../services/training/index.html"><font color = white>Training</font></a></li>
                                <li><a href="../../services/nurse/index.html"><font color = white>Nurse Navigator</font></a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
        <div id = "button" class="container" style="text-align: center">
            <div class="starter-template">
                <h1><font color = white>CONNEX</font><b>US</b> <span style="color: grey">by UX</span></h1>
                <div class="row">
                    <div class="col-sm-6 col-md-4">
                        <div id="box" class="thumbnail">
                            <a href="./games/index.html"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="http://www.nlm.nih.gov/medlineplus/images/brain.jpg" border="0" alt="Submit" /></button></a>
                            <div id="box" class="caption">
                                <h3>Brain Fitness</h3>


                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id="box" class="thumbnail">
                            <a href="http://bayareaolderadults.org/2014-bao-educational-lecture-series"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="local_classesPic.jpg" border="0" alt="Submit" /></button></a>
                            <div id="box" class="caption">
                                <h3>Local Classes</h3>

                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id="box" class="thumbnail">
                            <a href="./live/index.html"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="live_classesPic.jpg" border="0" alt="Submit" /></button></a>
                            <div id="box" class="caption">
                                <h3>Live Classes</h3>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
         <style>
        #button{
            background-color: black;
            color: red;
        }
        #box{
            background-color: black;
            color:red;
        }
        #bar{
            background-color: gray;
            color: white;
        }
        </style>
    </body>
</html>
